{
  "area": [
    {
      "type": "match",
      "height": 23,
      "click_point": {
        "xpos": 221,
        "ypos": 11.5
      },
      "xpos": 358,
      "width": 260,
      "ypos": 402
    },
    {
      "xpos": 485,
      "ypos": 403,
      "width": 52,
      "height": 21,
      "type": "exclude"
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-kde",
    "printing_enter_filename"
  ]
}